uuid: d57c00a9-1d0e-4128-ac1b-d1c0c7869bfd
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_width
    - paragraphs.paragraphs_type.bp_columns_three_uneven
  module:
    - options
_core:
  default_config_hash: RenlgA9D3YGJMFo18zjNYoZXjV0u9VGiHzC4S3Hl7gU
id: paragraph.bp_columns_three_uneven.bp_width
field_name: bp_width
entity_type: paragraph
bundle: bp_columns_three_uneven
label: Width
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
